救命!VMware虚拟机上面装的Ubuntu运行不了呀!

为当前最终发行版之前的所有版本提供支持
回复
wang7500
帖子: 4
注册时间: 2007-10-15 14:52
送出感谢: 0
接收感谢: 0

救命!VMware虚拟机上面装的Ubuntu运行不了呀!

#1

帖子 wang7500 » 2007-10-17 12:15

点击启动该虚拟机弹出对话框:
无法创建命名 IPC 监听器管道 \\.\pipe\VMWARE\control-fd.2452: 修订级别未知。
模块 VUI 初始化失败。

虚拟机版本VMware workstation 6.0.0 build-45731

刚才还是好好的,突然弹出一个对话框,就不能再启动了。帮帮忙,怎么解决咯。好急的!!!

弹出“VMware workstation 无法回复错误:(vmui)”对话框
上次由 wang7500 在 2007-10-17 12:29,总共编辑 1 次。
头像
夜泊枫桥
帖子: 333
注册时间: 2007-04-03 22:18
送出感谢: 0
接收感谢: 0

#2

帖子 夜泊枫桥 » 2007-10-17 12:28

我装过 没问题
shada
帖子: 397
注册时间: 2006-09-27 11:17
送出感谢: 1 次
接收感谢: 3 次
联系:

#3

帖子 shada » 2007-10-17 14:27

装过没问题
只是内存要大于256M

虚拟机问题应该到虚拟机论坛去问,毕竟这里是ubuntu论坛.
回复

回到 “老旧版本支持”